{
  "project_info": {
    "project_number": "187064172787",
    "firebase_url": "https://accessmoblie-da839.firebaseio.com",
    "project_id": "accessmoblie-da839",
    "storage_bucket": "accessmoblie-da839.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:187064172787:android:cf1ee4c1eff340e6",
        "android_client_info": {
          "package_name": "com.fre.android.accessmoblie"
        }
      },
      "oauth_client": [
        {
          "client_id": "187064172787-7et0qu5p2qtmisvqgndn3kfi1b7u9ifl.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.fre.android.accessmoblie",
            "certificate_hash": "91acf6203941b01094a3b3b14ec5aaac8ca59959"
          }
        },
        {
          "client_id": "187064172787-i5cadcjhdj7ojfrk3vhqo7ihcasi000r.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.fre.android.accessmoblie",
            "certificate_hash": "9bbb3186b2189ef16d8f272bdab59362c395cbb4"
          }
        },
        {
          "client_id": "187064172787-kmi8oe29vl1tv6hund9mfvb4ftc2293f.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.fre.android.accessmoblie",
            "certificate_hash": "35306e6486fd76d7382c9887a1df73482eeabc44"
          }
        },
        {
          "client_id": "187064172787-rvtgjgoudd8nnh8j8b3hk3cm046kvina.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDbedj_giLOra4RwdWhBoRx6t8AJ-fnkg8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "187064172787-rvtgjgoudd8nnh8j8b3hk3cm046kvina.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "187064172787-a5bnujphtc5dfh4vo5butlm1fhfkj7hn.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.freaccess.hub"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:187064172787:android:61a667c543bf7c5a763786",
        "android_client_info": {
          "package_name": "com.freaccess.hub"
        }
      },
      "oauth_client": [
        {
          "client_id": "187064172787-r1cil5nt0di589kj5iqg3tk3qrds481e.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.freaccess.hub",
            "certificate_hash": "9bbb3186b2189ef16d8f272bdab59362c395cbb4"
          }
        },
        {
          "client_id": "187064172787-rvtgjgoudd8nnh8j8b3hk3cm046kvina.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDbedj_giLOra4RwdWhBoRx6t8AJ-fnkg8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "187064172787-rvtgjgoudd8nnh8j8b3hk3cm046kvina.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "187064172787-a5bnujphtc5dfh4vo5butlm1fhfkj7hn.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.freaccess.hub"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}